---
number_format:
  title: Định dạng số thẻ
  content: >
    Cài đặt này nhằm xác định số yêu cầu tạo ra. Sử dụng ký hiệu (`#`) cạnh số yêu cầu. Bất kỳ chữ khác bị giữ lại. <br/><br/> Ví dụ: với 6 ký tự số, sử dụng <code>######</code>.
sequence_id:
  title: Dãy số yêu cầu
  content: >
    Chọn một chuỗi từ đó để lấy được số nhiệm vụ mới. Hệ thống có một dãy tăng dần và một dãy ngẫu nhiên theo mặc định. Bạn có thể tạo nhiều chuỗi như bạn muốn.
default_sla:
  title: Mặc định SLA
  content: >
    Chọn chế độ mặc định của Thỏa thuận Hạn mức Dịch vụ để quản lý về thời gian mà một yêu cầu có thể kéo dài trước khi nó bị kết xuất là quá hạn.
  links:
    - 
      title: tạo nhiều kế hoạch SLA
      href: /scp/slas.php
default_priority:
  title: Quyền ưu tiên mặc định
  content: >
    Chọn mặc định <span class="doc-desc-title">ưu tiên</span> cho nhiệm vụ chưa được giao ưu tiên tự động.
task_attachment_settings:
  title: Đính kèm chuỗi lệnh
  content: >
    Cấu hình cài đặt cho tập tin đính kèm với trường<span class="doc-desc-title"> nội dung</span>. Những cài đặt này được sử dụng cho tất cả các nhiệm vụ và tin nhắn mới từ các kênh nguồn ( như web, email, api..).
page_title:
  title: Cảnh báo và Chú thích
  content: >
    Cảnh báo và chú thích là những thông báo email tự động được gửi tới các nhân viên khi các lệnh khác nhau được kích hoạt.
task_alert:
  title: Thông báo tác vụ mới
  content: >
    <p>Cảnh báo được gửi tới các nhân viên khi một lệnh mới được tạo.</p><p class="info-banner"><i class="icon-info-sign"></i>Cảnh báo này không được gửi ra ngoài nếu lệnh này được tự động chỉ định thông qua một bộ lọc lệnh hoặc Tiêu đề trợ giúp.</p>
  links:
    - 
      title: Khung cảnh báo lệnh mới mặc định
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Thông báo hoạt động mới
  content: >
    Cảnh báo được gửi tới các nhân viên khi một tin nhắn mới được thêm vào công việc đã có.
  links:
    - 
      title: Khung cảnh báo lệnh mới mặc định
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Cảnh báo chỉ định lệnh
  content: >
    Cảnh báo về lệnh chỉ định được gửi tới các nhân viên.
  links:
    - 
      title: Mẫu cảnh báo mặc định lệnh được giao
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Cảnh báo chuyển lệnh
  content: >
    Cảnh báo được gửi tới các hỗ trợ viên khi chuyển giữa các bộ phận.
  links:
    - 
      title: Khung cảnh báo chuyển lệnh mặc định
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Cảnh báo tác vụ quá hạn
  content: >
    Cảnh báo gửi tới hỗ trợ viên khi có thẻ yêu cầu quá hạn dựa trên SLA hoặc ngày hết hạn.
  links:
    - 
      title: Khung cảnh báo lệnh cũ mặc định
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Quản lý SLA
      href: /scp/slas.php

